@charset "UTF-8";
/* CSS Document */

body {
	background: #ffffff url("../img/bg.jpg") repeat-x;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

p, td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333333;
}

a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #809ea3;
}

ul {
	display: block;
	margin: 0;
	padding: 0;
}

li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333333;
	list-style: square;
	margin: 0 0 0 20px;
}

h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #ffffff;
	margin: 0;
	padding: 2px;
	font-weight: normal;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	color: #ffffff;
	margin: 0;
	padding: 2px;
	font-weight: normal;
	border-bottom: 1px #ffffff solid;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #444444;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #809ea3;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-align: center;
}

h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #809ea3;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
	border-bottom: 1px #809ea3 solid;
}

h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #809ea3;
	margin-bottom: 5px;
}

label {
	font-family: Tahoma, Geneva, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

img.bgM2 {
	position: relative;
    width: 400px;
	height: 250px;
	margin-left: 35px;
	margin-top: 15px;
	overflow: hidden;
}

#slideshowdiv {
	width: 1000px;
	height: 300px;
	top: 160px;
	left: 50%;
	margin-left: -500px;
	position: absolute;
	z-index: -9999;
}

img.bgM {
    width: 1000px;
    height: 300px;
    position: relative;
}

#container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 1000px;
	z-index: 100;
}

#top {
	background: url("../img/logo-ir.jpg") no-repeat;
	position: relative;
	margin: 0;
	padding: 0;
	height: 125px;
	text-align: right;
}

#menu {
	position: relative;
	width: 1000px;
	height: 35px;
	z-index: 999;
}

#menu ul {
	display: block;
	margin: 0;
	padding: 0;
}

#menu li {
	display: inline;
	float: left;
	width: 141px;
	height: 35px;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 35px;
	text-align: center;
	border-right: 1px solid #809ea3;
}

#menu li.leftborder {
	border-left: 1px solid #809ea3;
}

#menu li.noborder {
	border: none;
}

#menu li:hover {
	background: url("../img/bg-menu.png") repeat;
}

#menu a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}

#mid {
	position: relative;
	margin: 0;
	padding: 0;
	height: 300px;
	z-index: 100;
}

#propsearch {
	position: relative;
	background: #aaaaaa;
	margin: 0 0 0 700px;
	padding: 0 10px 0 10px;
	width: 280px;
	height: 300px;
	z-index: 100;
}

#propserach ul {
	display: block;
	margin: 0;
	padding: 0;
}

#propsearch li {
	display: block;
	margin: 3px 0;
	padding: 0;
	list-style: none;
}

#main {
	position: relative;
	margin: 0;
	padding: 0;
}

#main_a {
	position: relative;
	margin: 0;
	padding: 25px 25px 0 0;
	width: 675px;
	float: left;
}

#main_b {
	position: relative;
	margin: 0;
	padding: 0;
	width: 300px;
	min-height: 300px;
	float: left;
}

#main_b p {
	margin: 0;
	padding: 0;
}

#reo {
	position: relative;
	width: 290px;
	margin: 50px 0 0 0;
	padding: 5px;
}

#reo p {
	padding: 10px;
}

#test {
	position: relative;
	width: 290px;
	margin: 50px 0 0 0;
	padding: 5px;
}

#test p {
	padding: 10px;
}

#mort {
	position: relative;
	width: 290px;
	margin: 50px 0 0 0;
	padding: 5px;
}

#mort p {
	padding: 10px;
}

#property_a {
	position: relative;
	margin: 0 50px 0 0;
	padding: 0;
	width: 450px;
	float: left;
}

#property_b {
	position: relative;
	margin: 0;
	padding: 10px;
	width: 480px;
	float: left;
}

#boprop {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#listingheader {
	width: 100%;
	height: 55px;
	position: relative;
	margin: 0;
	padding: 0;
	background: url("../img/bg-listingprice.jpg") repeat-x;
}

#listing411 {
	width: 980px;
	height: 40px;
	position: relative;
	margin: 0;
	padding: 0 0 0 10px;
	background: url("../img/bg-listing411.jpg") repeat-x;
	font-size: 12px;
	line-height: 40px;
}

#listingquick411 {
	margin: 0;
	padding: 0;
}

#listingquick411 li {
	margin: 0 0 8px 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#login_a {
	position: relative;
	width: 300px;
	margin-right: 25px;
	float: left;
}

#login_b {
	position: relative;
	width: 300px;
	margin-right: 25px;
	float: left;
}

#login_c {
	position: relative;
	width: 300px;
	margin-right: 25px;
	float: left;
}

#info p {
	font-size: 18px;
}

#info a {
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}

#info a:hover {
	color: #809ea3;
	text-decoration: underline;
}

#footer {
	position: relative;
	margin: 50px 0 0 0;
	padding: 20px 0 0 0;
	background: url("../img/bg-footer.jpg") no-repeat;
	width: 1000px;
	min-height: 150px;
}

#footer p {
	text-align: center;
	margin: 0;
}

#agents, #om, #principals {
	display: block;
	margin: 0 0 25px 0;
	padding: 0;
	float: left;
}

#agents a, #om a, #principals a{
	font-size: 12px;
}

#agents li, #om li, #principals li {
	display: block;
	width: 330px;
	margin: 0 0 25px 0;
	padding: 5px 0;
	font-size: 12px;
	float: left;
}

#logos {
	display: block;
	margin: 25px 0 0 0;
	width: 100%;
	padding: 0;
	float: left;
}

#logos li {
	display: inline;
	width: 80px;
	margin: 0 10px 0 0;
	float: left;
	padding: 0;
	list-style: none;
}

#res1 {
	position: relative;
	margin: 0 25px 100px 0;
	padding: 0;
	width: 330px;
	float: left;
}

#res2 {
	position: relative;
	margin: 0 25px 100px 0;
	padding: 0;
	width: 300px;
	float: left;
}

#res3 {
	position: relative;
	margin: 0 25px 100px 0;
	padding: 0;
	width: 300px;
	float: left;
}

#res4 {
	position: relative;
	margin: 0 25px 100px 0;
	padding: 0;
	width: 300px;
	float: left;
}

#res5 {
	position: relative;
	margin: 0 25px 100px 0;
	padding: 0;
	width: 300px;
	float: left;
}

#contact {
	text-align: center;
}

#contact label {
	color: #000000;
}

#numbers li {
	margin-bottom: 15px;
	list-style: decimal;
}

#bullets li {
	list-style: disc;
}

#fma label {
	font-size: 14px;
	color: #333333;
}

#fma1 {
	width: 450px;
	margin-right: 100px;
	float: left;
}

#fma2 {
	width: 450px;
	float: left;
}

#news li {
	list-style: none;
}

#form {
	margin: 10px 0;
	width: 1000px;
}

#form li {
	list-style: none;
}

.main-div {
	background: url("../img/bg-div.jpg") no-repeat;
	border: 1px solid #ffffff;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

.featuredprop {
	margin: 10px 0;
	padding: 0;
	width: 225px;
	float: left;
}

.featuredprop p {
	text-align: center;
}

.featpropimg {
	background: url("../img/bg-propimg.png") no-repeat;
	padding: 20px 0 0 20px;
	width: 205px;
	height: 180px;
}

.listheader {
	font-size: 25px;
	font-weight: bold;
	color: #ffffff;
}

.listinghdr {
	font-size: 18px;
	color: #ffffff;
	height: 20px;
	background: url("../img/bg-listingprice.jpg") repeat-x;
}

.smallertext {
	font-size: 12px;
}

.hidden {
	display: none;
}

.dropdown1 {
	width: 275px;
	background: #dddddd;
	border: 1px #ffffff solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

.submit1 {
	width: 100px;
	background: #dddddd;
	border: 1px #ffffff solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

.input1 {
	width: 200px;
	background: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #dddddd;
	padding: 2px;
}

.input2 {
	border: 1px solid #3163a8;
	background: #ffffff;
	width: 175px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input3 {
	border: 1px solid #3163a8;
	background: #ffffff;
	width: 175px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input3r {
	border: 1px solid #3163a8;
	background: #ffffff;
	width: 167px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input3r2 {
	border: 1px solid #3163a8;
	background: #ffffff;
	width: 75px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_textarea {
	padding: 2px;
	width: 200px;
	border: 1px solid #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_textarea2 {
	padding: 5px;
	width: 180px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_textarea3 {
	padding: 2px;
	width: 175px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_selectsm {
	padding: 2px;
	width: 175px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_selectsmr {
	padding: 2px;
	width: 175px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_selectlrg {
	padding: 2px;
	width: 175px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_selectlrgr {
	padding: 5px;
	width: 310px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}

.input_select2 {
	padding: 5px;
	width: 180px;
	border: 1px solid #3163a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}


.submit2 {
	width: 75px;
	background: #dddddd;
	border: 1px #666666 solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 1px;
}

.inputfma1 {
	width: 400px;
	margin-top: 6px;
	padding: 5px;
	border: 1px #333333 solid;
	font-size: 14px;
	color: #809ea3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.alignright {
	text-align: right;
}

.floatleft {
	float: left;
}

.floatleft15 {
	margin: 0 15px 5px 0;
	float: left;
}

.floatleft25 {
	margin: 0 25px 25px 0;
	float: left;
}

.rowcolor {
	background: #999999;
}

.err {
	font-size: 14px;
	color: #809ea3;
	font-weight: bold;
}

.smallfont {
	font-size: 10px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}